package com.police.policedatasystem.http.requestparams;

import java.io.Serializable;

/**
 * {"dept" : "220521950000","messageId":"12","version":"1.0"
 */
public class GetPoliceEmergencyDetailParams implements Serializable {
    private String jcjbh="222304195909250034";
    private String messageId;
    private String version;
    private String sfhm;

    public String getSfhm() {
        return sfhm;
    }

    public void setSfhm(String sfhm) {
        this.sfhm = sfhm;
    }

    public String getJcjbh() {
        return jcjbh;
    }

    public void setJcjbh(String jcjbh) {
        this.jcjbh = jcjbh;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
